Subject: Ticket Assigned - need escalation - promotion
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 07:51:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - promotion hamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamad Bot:  Hi Hamad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552659913            02:11 AM, 18th Aug                   Mazen                   Hi  Hamad, thank you for contacting us. This's Mazen  We would be happy to help you.           02:12 AM, 18th Aug                   Mazen                   Could you please share your order number so that I can assist you further?           02:12 AM, 18th Aug                     hamad  
                   Hello my last order I paid with Visa and i didn't get the promotion!           02:12 AM, 18th Aug                   Mazen                   Could you please share your order number so that I can assist you further?           02:13 AM, 18th Aug                     hamad                    6340693016           02:14 AM, 18th Aug                   Mazen                   We are truly sorry that you didn't receive the promotional discount on your purchase on your last purchase . We have checked this issue from our end. This has happened due to a technical glitch.   Please be assured as we have now escalated this issue to our concerned team and also requested a voucher on this order which you can use on your future purchases.  Please allow us some time to issue you a voucher. We will get back to you soon.  We value your relationship with us. We thank you for your understanding and cooperation.           02:16 AM, 18th Aug                   Mazen                   Do you
  have any other inquiries that we can help with?           02:16 AM, 18th Aug                     hamad                    No thanks           02:17 AM, 18th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:17 AM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993987